/* スマートフォン（縦長・横長）----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  #contents {
	 width:90%;
  }
  #wrapper {
  	padding:0;
    width:100%;
  }
  #toHelp {
    display:none;
  }
  #toTop, #toTopErr {
    display:block;
  }
  #topimage{
    width:100%;
  }
  span.topTitle {
	font-size :0.9rem;
	font-family : "メイリオ" ;
	font-weight : bold;
	width:100%;
  }
  #confirmList {

  }
  #explain_list {
    margin-left:0px;
    background:0;
    margin-right:0px;
  }
  #explain_list li,
  #explain_list li.red_big {
    padding-left:15px;
  }
  #explain_list li.short {
    padding-right:0px;
  }
  .explain_list {
    margin-left:0px;
    background:0;
    margin-right:0px;
  }
  .explain_list li,
  .explain_list li.red_big {
    padding-left:15px;
  }
  .explain_list li.short {
    padding-right:0px;
  }
  #collectErrMsgArea {
    line-height:1.3em;
  }

}
/*スマートフォン（横長）*/
@media only screen and (min-width : 321px) and (max-width: 767px) {
   #wrapper {
    width:100%;
    padding:0;
  } 
  #toHelp {
    display:none;
  }
  #toTop, #toTopErr {
    display:block;
    width:100%;
  }
span.topTitle {
	font-size :0.9rem;
	font-family : "メイリオ" ;
	font-weight : bold;
}
span.topTitle::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(../../../img/nagasaki/Nagasaki_Nagasaki_chapter.svg.png) no-repeat;
  background-size: contain;
  margin: 2px 2px 2px 2px;
  transform: translateY(7px);
}
  #confirmList {
    width:450px;
  }
  #explain_list {
    margin-left:0px;
    padding-left:0px;
    background:0;
  }
  #explain_list li {
    padding-left:15px;
  }
  #explain_list li.short {
    padding-right:0px;
  }
  .explain_list {
    margin-left:0px;
    background:0;
  }
  .explain_list li {
    padding-left:15px;
  }
  .explain_list li.short {
    padding-right:0px;
  }
}
/*スマートフォン（縦長）*/
@media only screen and (max-width : 320px) {
  #wrapper {
    width:100%;
    padding:0;
  }
  #contents {
   width:90%;
  }
  #toHelp {
    display:none;
  }
  #toTop, #toTopErr {
    display:block;
    width:310px;
  }
span.topTitle {
	font-size :0.8rem;
	font-family : "メイリオ" ;
	font-weight : bold;
}
span.topTitle::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(../../../img/nagasaki/Nagasaki_Nagasaki_chapter.svg.png) no-repeat;
  background-size: contain;
  margin: 3px 3px 3px 3px;
  transform: translateY(8px);
}
#topimage,
#toTop {
  display:block;
  width:310px;
  height:34px;
  background:url(../../../img/title_nagasaki_s.gif) no-repeat top left;
}
  #confirmList {
/*    width:300px;*/
  }
  #explain_list {
    margin-left:0px;
    background:0;
  }
  #explain_list li {
    padding-left:15px;
    margin-left:3px;
  }
  #explain_list li.short {
    padding-right:0px;
  }
  .explain_list {
    margin-left:0px;
    background:0;
  }
  .explain_list li {
    padding-left:15px;
    margin-left:3px;
  }
  .explain_list li.short {
    padding-right:0px;
  }
}
/*iPad（縦長・横長）*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  #wrapper {
    width:100%;
    padding:0;
  }

/*

  #topimage,
  #toTop {
    display:block;
    width:768px;
    height:56px;
    background-size:contain;
  }
p.topTitle {
	height : 20px;
	font-size :1.5rem;
	font-family : "メイリオ" ;
	font-weight : bold;
}
p.topTitle::before {
  content: "";
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url(../../../img/funabashi_city_symbol.png);
  background-size: contain;
  margin: 3px 3px 3px 3px;
  transform: translateY(8px);
}
*/
}

/*iPad（横長）*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}
/*iPad（縦長）*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

}
/* デスクトップとノートPC ----------- */
@media only screen and (min-width : 1224px) {
}
/* 大きなディスプレイ ----------- */
@media only screen and (min-width : 1824px) {

}
/* iPhone 4および解像度密度の高いデバイス ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {

}
